# irc-client
# Copyright (C) 2015 nvdajp deafblind
# Masataka Shinke <mshinke@users.sourceforge.jp>, 2015.
#
msgid ""
msgstr "irc-client"
"Project-Id-Version: 0.0.0\n"
"POT-Creation-Date: 2015-05-24\n"
"PO-Revision-Date: 2015-05-24\n"
"Last-Translator: Masataka Shinke <mshinke@users.sourceforge.jp>\n"
"Language-Team: Masataka Shinke <mshinke@users.sourceforge.jp>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: pygettext.py 1.5\n"


#: ../../../irc_client.py:8
msgid "title"
msgstr "IRCクライアント"
